//////////////////////////////////////////////////////////////////////////
//Export Function
#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

#include "mPOSConst.h"
#include "MPosControllerDevices.h"

class CMPosControllerHID : public CMPosControllerDevices
{
public:
	CMPosControllerHID();
	~CMPosControllerHID();

private:
	bool LoadDll();
};


